Quikrbox User app - Bug #6834
06/20/2023 02:48 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2023

0%
0.00 hour
0.00 hour
History

#1 - 06/21/2023 10:56 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 12:51 PM - priyanka Sharma

- Status changed from Resolved to Closed
